
Foreman - Bug #25141

Some default values not shown in Settings page tool tips

10/08/2018 12:53 PM - Kavita Gaikwad

Status: Ready For Testing   

Priority: Normal   

Assignee: Kavita Gaikwad   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6121

  

Description

Instead of adding code in multiple plugins, need a method in foreman core

which makes title default to setting.full_name_with_default within foreman.

Related issues:

Related to Katello - Bug #24868: Some default values not shown in Settings pa... Closed

History

#1 - 10/08/2018 12:53 PM - Kavita Gaikwad

- Related to Bug #24868: Some default values not shown in Settings page tool tips added

#2 - 10/10/2018 02:37 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6121 added
